/*

CSS Name: Default Styles

Description: NextGEN Default Gallery Stylesheet

Author: Photocrati Media

Version: 2.12



This stylesheet is provided to allow users the ability of overriding the default styles for all display types

*/

.ngg-gallery-thumbnail {background:url('../themes/twentythirteen-child/images/gallery_img_bg.png') no-repeat center; width:145px; height:152px;}

.ngg-gallery-thumbnail img{margin:13px auto 4px; padding:0px; border:none; position:relative; left:-2px;}

/*Lightbox styles*/

#lightbox-image-details-currentNumber{display:none !important;}
#lightbox-container-image-data #lightbox-image-details{ text-align:center; font-family:Arial, Helvetica, sans-serif; color:#363636; font-size:12px; width:100%;}
#lightbox-my-wrap{font: 10px Verdana, Helvetica, sans-serif;background-color: #EFE1C7;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 0px;padding: 0 10px 0;position: relative;min-height: 45px;}
#lightbox-container-image-data-box{min-height:45px !important;}
#lightbox-image-details-caption{position:relative; top:12px;}
#lightbox-container-image img{border:solid 1px #7E6543;}